Skip to navigation

Resend pool invite

View as Markdown

Given a pool invite ID, resend the corresponding invitation.

Required authentication scopes: notary_write, organization_read.

Authentication

AuthorizationBearer
JWT Bearer token from DocuSign authorization server

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization's GUID.
poolIdstringRequiredformat: "uuid"
The ID of the pool.
poolInviteIdstringRequiredformat: "uuid"
The ID of the pool invite.

Response

Successful response.
poolInviteIdstringOptionalformat: "uuid"
Invitation Id
createdByUserIdstringOptionalformat: "uuid"
Id of the user who created the invite
createdDatedatetimeOptional
Timestamp when the invite was created
lastupdatedByUserIdstringOptionalformat: "uuid"
Id of the user who last updated this invite
lastUpdatedDatedatetimeOptional
Timestamp when this invite was last updated
poolIdstringOptionalformat: "uuid"
Id of the notary pool to which the user is being invited
emailstring or nullOptional
Email address of the invitee to the notary pool
namestring or nullOptional
Name of the invitee to the notary pool

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error